<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style/main.css">
    <title>La made in Asia</title>
</head>
<body>
    <h1>du js let's goooooo</h1>
    <h1>lul</h1>
    <!-- le js Gros-->
    <script src="scripts/main"></script>
</body>
</html>